/* CSS Document */



body {

margin-left: 0px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

background-color: #ffffff;

scrollbar-face-color:#ACDDFE;

scrollbar-highlight-color:#018845;

scrollbar-3dlight-color:#018845;

scrollbar-darkshadow-color:#018845;

scrollbar-shadow-color:#6E95C9;

scrollbar-arrow-color:#0594FC;

scrollbar-track-color:#018845;

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 11px;

color:#004179;

}





a {

      

	  

	  color: #6F6F6F ; 

	  text-decoration: none

	}

a:hover {  

             

			  color: #d40000 ; 

			  text-decoration: none 

			}







a.call {

	 

	 font-weight: bold;

	 color: #666666; 

	 text-decoration: none 

}

a:hover.call  {

	

	 font-weight: bold;

	 color: #F9A683; 

	 text-decoration: none 

}

a.call2 {

	

	 font-weight: bold;

	 color:#000000; 

	 text-decoration: none 

}

a:hover.call2  {

	

	 font-weight: bold;

	 color: #F9A683; 

	 text-decoration: none 

}

.formbut1 {

	



	font-weight: bold;

	color: #BD1010;

	text-decoration: none;

	background-color: #DEDBDb;

	

}

.formbut {

	

	

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #F9A683;

	

}

.formbut2 {

	



	font-weight: bold;

	color: #F9A683;

	text-decoration: none;

	background-color: #DCDCDC;

	

}

.formbox {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #E5E5E5;

	border: thin none #FFFFFF;

}

.formbox11 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #E5E5E5;

	border: thin none #FFFFFF;

}

.formbox9 {

	

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #e5e5e5;

	border: thin none #e5e5e5;

	width: 220px;



}

.formboxs {



	font-weight: normal;

	font-size:11px ;

	color: #000000;

	text-decoration: none;

	background-color: #e5e5e5;

	border: thin none #e5e5e5;

	width: 96px;



}

.formbox3 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	border: thin none #FFFFFF;

	text-align: left;



}

.formbox9 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #F7f7f7;

	border: thin none #FFFFFF;

}

.formbox26 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #cccccc;

	border: thin none #FFFFFF;

}

.formbox27 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #cccccc;

	border: thin none #FFFFFF;

}

.formbox4 {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #E5E5E5;

	border: thin none #FFFFFF;

}

.formbox2 {



	font-weight: normal;

	color: #D40000;

	text-decoration: none;

	background-color: #ffffff;

	border: thin none #FFFFFF;

}

a:hover.ustmenu  {



	 font-weight: bold;

	 color: #F9A683; 

	 text-decoration: none 

}

a.ustmenu {



	 font-weight: bold;

	 color:#666666 ; 

	 text-decoration: none 

}

a:hover.ustmenu4  {



	 font-weight: bold;

	 color: #F9A683; 

	 text-decoration: none 

}

a.ustmenu4 {



	 font-weight: bold;

	 color:#F9A683 ; 

	 text-decoration: none 

}





a:hover.ustmenu1  {



	 font-weight: bold;

	 color: #666666; 

	 text-decoration: none 

}

a.ustmenu1 {

	 

	 color:#d40000; 

	 text-decoration: none 

}

a:hover.ustmenu3  {



	 font-weight: bold;

	 color: #666666; 

	 text-decoration: none 

}

a.ustmenu3 {



	 color:#d40000; 

	 text-decoration: none 

}



a:hover.ustmenu2  {



	 font-weight: bold;

	 color: #666666; 

	 text-decoration: none 

}

a.ustmenu2 {

	

	 color:#D40000; 

	 text-decoration: none 

}

.formsezer2 {



	text-decoration: none;

	font-weight: bold;

	color: #d40000;

	background-color: cccccc;

	



}





.formsezer3 {



	color: #F9A683;

	text-decoration: none;

	background-color: #CCCCCC;

	border: thin none;

	font-weight: bold;

	width: 60px;





}



.formboxek {



	font-weight: normal;

	color: #000000;

	text-decoration: none;

	background-color: #FFFFFF;

	border: thin none #FFFFFF;

	text-align: center;



}

a:hover.grupmenu  {



	 color: #00C24F; 

	 text-decoration: none 

}

a.grupmenu {



	 color:#00C24F; 

	 text-decoration: none 

}

.style18 {color: #FF0000}
.styleWarning { background-color:#000; color:#FF0;}
.style18sms { background-color:#66FFFF; color:#CC0000;}
.styleWarningSms { background-color:#000; color:#0FF;}